MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Util.hxx File Reference

Go to the source code of this file.

## Functions
void | SetThreadIdlePriority ()
| Lower the current thread's priority to "idle" (very low). More...
void | SetThreadRealtime ()
| Raise the current thread's priority to "real-time" (very high). More...

## Function Documentation

void SetThreadIdlePriority | ( |  | ) |

Lower the current thread's priority to "idle" (very low).

void SetThreadRealtime | ( |  | ) |

Raise the current thread's priority to "real-time" (very high).

Throws std::system_error on error.